JDownloader Community - Appwork GmbH
 

Notices

Reply
 
Thread Tools Display Modes
  #1  
Old 29.08.2012, 22:30
komser komser is offline
Junior Loader
 
Join Date: Dec 2009
Posts: 11
Default kiwiload - illegal argument error message

i'm no more able to download kiwiload files.
i get at all files the error message:
"Plugin outdated, try restarting this link Error:Illegal Argument: Illegal group reference"
Reply With Quote
  #2  
Old 30.08.2012, 00:47
pspzockerscene's Avatar
pspzockerscene pspzockerscene is online now
Community Manager
 
Join Date: Mar 2009
Location: Deutschland
Posts: 56,553
Default

Please read the rules of the Hoster-Plugin Reports forum again and make sure to add all missing details so we can do our best to help you.

GreeZ pspzockerscene
__________________
JD Supporter, Plugin Dev. & Community Manager

Erste Schritte & Tutorials || JDownloader 2 Setup Download
Spoiler:

A users' JD crashes and the first thing to ask is:
Quote:
Originally Posted by Jiaz View Post
Do you have Nero installed?
That's true James
Quote:
Originally Posted by James
Die Leute verstehen einfach nicht dass nur weil man mit einer Waffe auch auf Menschen schießen kann dass ein Schützenver​ein kein Ort für Amoklaufide​en ist
Reply With Quote
  #3  
Old 30.08.2012, 09:30
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 69,349
Default

please provide a proper logfile and example links
__________________
JD-Dev & Server-Admin
Reply With Quote
  #4  
Old 30.08.2012, 21:21
komser komser is offline
Junior Loader
 
Join Date: Dec 2009
Posts: 11
Default

in advance, sorry that i dont follow the rules. further, thanks for the replies.
however, meanwhile the problem is solved.

solution:
i update the java software from version 6 to 7 (actual version from sun).
now, it works again.

thanks. please close thread.


komser
Reply With Quote
  #5  
Old 31.08.2012, 09:49
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 69,349
Default

this was not the cause
the old is not fully 1.7 compatible so it was a bad idea to upgrade java
__________________
JD-Dev & Server-Admin
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 21:36.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.